'use strict';

module.exports = {
  up: (queryInterface, Sequelize) => {
    return queryInterface.addColumn(
        'teams',
        'OwnerId',
        {
          type: Sequelize.BIGINT,
          required: true,
          defaultValue: 1
        }
    )
  },

  down: (queryInterface, Sequelize) => {
    queryInterface.removeColumn('teams', 'OwnerId');
  }
};
